<?php
	require_once('./files/header.php');
?>
<section id="main-content">
	<section class="wrapper">
		<div class="row">
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon orange"><i class="fa fa-gavel"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$UserID = $user->GetData('UserID');
								
								$stmt = $pdo->prepare('SELECT * FROM orders WHERE OrderUserID = :OrderUserID');
								$stmt->bindParam(':OrderUserID', $UserID);
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Account Orders
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon tar"><i class="fa fa-tag"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$stmt = $pdo->prepare('SELECT * FROM products');
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Offered services
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon pink"><i class="fa fa-money"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$stmt = $pdo->prepare('SELECT * FROM orders');
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Total Orders
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon green"><i class="fa fa-eye"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$stmt = $pdo->prepare('SELECT * FROM users');
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Total Users
					</div>
				</div>
			</div>
		</div>
		
		<!--mini statistics end-->

		<div class="row">
			<div class="col-md-12 pull-right">
					
How long does it take for an order to be delivered? <BR>
All orders will complete in 24-72 hours. Sometimes Its takes more time. Do not place multiple orders for followers without leaving at least 48-72 hrs between each order, this is to ensure all the followers are delivered before more orders are placed. 
<BR><BR>
Can I get a refund for dropped followers or likes? <BR>
No, Likes/followers may drop very slowly over time due to updates on twitter/ instagram/ fb. This happens with every social service.<BR><BR>
<BR>
No refunds for any payments.<BR><BR>

Can I cancel a order that i gave? <BR>
No, orders are permanent, cannot be cancelled by admin.<BR><BR>

How we contact admin? <BR>
Admin Skype: jonlg_uk<BR><BR>

 

How do I fill the field Link depending on the type of service?
<BR><BR>
Twitter Followers<BR>
Correct entry is:<BR>
http://twitter.com/cocacola<BR><BR>

Twitter Retweets and Favorites<BR>
Correct entry is:<BR>
https://twitter.com/CocaCola/status/344828701747339264<BR><BR>

Instagram Followers<BR>
Correct entry is:<BR>
http://instagram.com/cocacola
<BR><BR>
Instagram Likes<BR>
Correct entry is:<BR>
http://instagram.com/p/YlA-Yxgpzy/<BR><BR>

Facebook Page Likes<BR>
Correct entry is:<BR>
https://www.facebook.com/Kudos-Fitness-1686269754963997<BR>
OR<BR>
https://www.facebook.com/CocaCola<BR><BR>

Facebook Photo Likes<BR>
Correct entry is:<BR>
https://www.facebook.com/photo.php?fbid=10154098648726754<BR><BR>

Facebook Post Likes<BR>
Correct entry is:<BR>
https://www.facebook.com/SashaGrey/posts/938065682899499<BR><BR>

YouTube Video Views<BR>
Correct entry is:<BR>
http://www.youtube.com/watch?v=A3p6RfOC6Ug<BR><BR>

Website Traffic<BR>
Correct entry is:<BR>
http://www.bing.com<BR><BR>

How To Place Mass Order?<BR>
Please submit a support ticket, with what you want and we will help you.<BR><BR>

What is Partially completed status?<BR>
If status partially completed it means system cant give more likes/followers to current page and money automatically refunded for remains likes/followers.<BR>
			</div>
		</div>
	</section>
</section>
<?php
	require_once('./files/footer.php');
?>