<?php
	require_once('./files/header.php');
?>
<section id="main-content">
	<section class="wrapper">
		<div class="row">
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon orange"><i class="fa fa-gavel"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$UserID = $user->GetData('UserID');
								
								$stmt = $pdo->prepare('SELECT * FROM orders WHERE OrderUserID = :OrderUserID');
								$stmt->bindParam(':OrderUserID', $UserID);
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Account Orders
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon tar"><i class="fa fa-tag"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$stmt = $pdo->prepare('SELECT * FROM products');
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Offered services
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon pink"><i class="fa fa-money"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$stmt = $pdo->prepare('SELECT * FROM orders');
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Total Orders
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon green"><i class="fa fa-eye"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$stmt = $pdo->prepare('SELECT * FROM users');
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Total Users
					</div>
				</div>
			</div>
		</div>
		
		<!-- Deposit Page -->

		<div class="row">
			<div class="col-sm-12">
				<section class="panel">
					<header class="panel-heading">
						Deposit Funds To User Account - Minimium Deposit of $10
						<span class="tools pull-right">
							<a href="javascript:;" class="fa fa-chevron-down"></a>
							<a href="javascript:;" class="fa fa-times"></a>
						</span>
					</header>
					<div class="panel-body">
						<div class="col-md-12">
							<section class="panel">
								<div class="form-group">
									<div class="col-lg-8">
										<div class="input-group m-bot15">
											<span class="input-group-addon">$</span>
											<input type="number" id="amount" oninput="updateInput(this.value)" class="form-control" value="10" min="10.00" placeholder="10.00" autocomplete="off" required>
								
										</div>
									</div>
								</div>
								<?php
									if(!empty($PaypalEmail)) {
								?>
									<div class="form-group" style="display: inline-block;">
										<form method="POST" action="https://www.paypal.com/cgi-bin/webscr">
											<input type="hidden" name="cmd" value="_xclick">
											<input type="hidden" name="business" value="<?php echo $PaypalEmail; ?>">
											<input type="hidden" name="no_shipping" value="1">
											<input type="hidden" name="quantity" value="1">
											<input type="hidden" name="page_style" value="primary">
											<input type="hidden" name="no_note" value="Test this">
											<input type="hidden" name="cancel_return" value="<?php echo $settings->url(); ?>/paypal.php">
											<input type="hidden" name="return" value="<?php echo $settings->url(); ?>/paypal.php">
											<input type="hidden" name="notify_url" value="<?php echo $settings->url(); ?>/paypal.php">
											<input type="hidden" name="lc" value="US">
											<input type="hidden" name="currency_code" value="USD">
											<input type="hidden" id="new_amount" name="amount" value="10">
											<input type="hidden" name="item_name" value="Funds Deposit.">
											<input type="submit" id="paypal" class="btn btn-info" value="Paypal Deposit">
										</form>
									</div><BR><BR>Once you have deposited funds into your account please contact us on skype: jonlg_uk or email us: jonlg_uk@hotmail.com and we will add the credit to your account.<BR><B><U>OFFER:10% Bonus on All Deposits over $50 AND 5% Bonus on All Deposits using Paypal Friends and Family pay to: jonlg_uk@hotmail.com</U></B> 		
								<?php
									}
									
									if(!empty($SkrillEmail) && !empty($SkrillSecret)) {
								?>
									<div class="form-group" style="display: inline-block;">
										<form method="POST" action="https://www.moneybookers.com/app/payment.pl">
											<input type="hidden" name="pay_to_email" value="<?php echo $SkrillEmail; ?>"/>
											<input type="hidden" name="status_url" value="<?php echo $settings->url(); ?>/skrill.php"/> 
											<input type="hidden" name="language" value="EN"/>
											<input type="hidden" id="new_amount" name="amount" value="1"/>
											<input type="hidden" name="currency" value="USD"/>
											<input type="hidden" name="detail1_description" value="Deposit funds to account."/>
											<input type="hidden" name="detail1_text" value="Skrill Deposit"/>
											<input type="submit" id="skrill" class="btn btn-danger" value="Skrill Deposit">
										</form>
									</div>
								<?php
									}
									
									if(empty($PaypalEmail) && empty($SkrillEmail) && empty($SkrillSecret)) {
										?>
											<div class="form-group" style="display: inline-block;">
												<a href="support.php" class="btn btn-primary">Use our support system.</a>
											</div>
										<?php
									}
								?>
							</section>
						</div>
						<div id="result"></div>
					</div>
				</section>
			</div>
		</div>
	</section>
</section>
<?php
	require_once('./files/footer.php');
?>
<script>
function updateInput(ish){
    document.getElementById("new_amount").value = ish;
}
</script>