<?php
	require_once('./files/header.php');
?>
<section id="main-content">
	<section class="wrapper">
		<div class="row">
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon orange"><i class="fa fa-gavel"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$UserID = $user->GetData('UserID');
								
								$stmt = $pdo->prepare('SELECT * FROM orders WHERE OrderUserID = :OrderUserID');
								$stmt->bindParam(':OrderUserID', $UserID);
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Account Orders
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon tar"><i class="fa fa-tag"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$stmt = $pdo->prepare('SELECT * FROM products');
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Offered services
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon pink"><i class="fa fa-money"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$stmt = $pdo->prepare('SELECT * FROM orders');
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Total Orders
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="mini-stat clearfix">
					<span class="mini-stat-icon green"><i class="fa fa-eye"></i></span>
					<div class="mini-stat-info">
						<span>
							<?php
								$stmt = $pdo->prepare('SELECT * FROM users');
								$stmt->execute();
								
								echo $stmt->rowCount();
							?>
						</span>
						Total Users
					</div>
				</div>
			</div>
		</div>
		
		<!-- Purchase Page -->
		
		<div class="row">
			<div class="col-sm-12">
				<section class="panel">
					<header class="panel-heading">
						New Order - Use the form below to place an order - No refunds once order is placed - Orders usually take 48-72 hrs to complete
						<span class="tools pull-right">
							<a href="javascript:;" class="fa fa-chevron-down"></a>
							<a href="javascript:;" class="fa fa-times"></a>
						 </span>
					</header>
					<div class="panel-body">
						<div id="wizard">
							<h2 id="wizard-h-0" tabindex="-1" class="title current">Select Category</h2>
							<section id="wizard-p-0" role="tabpanel" aria-labelledby="wizard-h-0" class="body current" aria-hidden="false" style="display: block;">
								<form class="form-horizontal" id="select-service">
									<div class="form-group">
										<label class="col-lg-2 control-label">Category</label>
										<div class="col-lg-8">
											<select class="form-control" name="category" onchange="func(this.value)">
												
												<?php
													$stmt = $pdo->prepare('SELECT * FROM categories');
													$stmt->execute();
													if($stmt->rowCount() > 0) {
														$html = '<option selected="true" style="display:none;">Select a category.</option>';
													} else {
														$html = '<option selected="true" style="display:none;">No categories are available.</option>';
													}
													
													echo $html;
													
													$html = '';
													while($row = $stmt->fetch(PDO::FETCH_ASSOC)) {
														$html .= '<option value="'.$row['CategoryID'].'">'.$row['CategoryName'].'</option>';
													}
													
													echo $html;
												?>
											</select>
										</div>
									</div>
									<div class="form-group">
										<label class="col-lg-2 control-label">Service</label>
										<div class="col-lg-8">
											<select class="form-control" name="service" id="service" onchange="quantity(this.value)">
												 <option selected="true" style="display:none;">Please select a category.</option>
											</select>
										</div>
									</div>
								</form>
							</section>

							<h2 id="wizard-h-1" tabindex="-1" class="title">Order Options</h2>
							<section id="wizard-p-1" role="tabpanel" aria-labelledby="wizard-h-1" class="body" aria-hidden="true" style="display: none;">
								<form class="form-horizontal" id="select-options">
									<div class="form-group">
										<label class="col-lg-2 control-label">Quantity</label>
										<div class="col-lg-8">
											<input type="number" value="0" id="product-quantity" class="spinner-input form-control" placeholder="Select Amount" autocomplete="off" required>
											<span class="help-block">
												Minimum purchase quantity for this service is <span id="minimum-quantity" class="text-danger">0</span>.

</span>
										</div>

									</div>
									<div class="form-group">
										<label class="col-lg-2 control-label">Link</label>
										<div class="col-lg-8">
											<input type="text" class="form-control" placeholder="Link" required>
<span class="help-block">
												Example: For Instagram Followers the link will look like this <span id="minimum-quantity" class="text-danger">https://www.instagram.com/cocacola/</span> . Please refer to the <A HREF="http://budgetsocials.com/news.php">FAQ Section</A> for more examples of links.
										</div>
									</div>

								</form>
							</section>

						   <h2 id="wizard-h-2" tabindex="-1" class="title">Complete Order</h2>
							<section id="wizard-p-2" role="tabpanel" aria-labelledby="wizard-h-2" class="body" aria-hidden="true" style="display: none;">
								<p>Click the button below to continue with service ordering.</p>
								<div><button type="button" class="btn btn-success" id="pre-order">Submit Order.</button></div>
								<hr>
								<div id="order-status"></div>
							</section>
						</div>
					</div>
				</section>
			</div>



<SCRIPT>
$('#service-price-per-quantity').val() = document.getElementById("order-service-price").value;
</SCRIPT>

<!DOCTYPE html>
<html>
<head>
<style>
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}
</style>
</head>
<body>
<CENTER><font face="arial" size="3"><B>Price List - No Refunds Once Order is Places - Order usually take less than 48-72hrs to complete</B></font></CENTER><BR>
<table>
  <tr>
    <th>Service Name</th>
    <th>Min Order</th>
    <th>Price Per Min Order</th>
  </tr>
  <tr>
    <td>Instagram Followers</td>
    <td>100</td>
    <td>$0.3/100</td>
  </tr>
  <tr>
    <td>Instagram Likes</td>
    <td>100</td>
    <td>$0.2/100</td>
  </tr>
  <tr>
    <td>Instagram Video Views</td>
    <td>100</td>
    <td>$0.2/100</td>
  </tr>
  <tr>
    <td>Facebook Photo/Post/Video Likes</td>
    <td>100</td>
    <td>$0.2/100</td>
  </tr>
  <tr>
    <td>Facebook Fan Page Likes </td>
    <td>100</td>
    <td>$1/100</td>
  </tr>
  <tr>
    <td>Facebook 5 Star Ratings</td>
    <td>100</td>
    <td>$5/100</td>
  </tr>

  <tr>
    <td>Twitter Followers</td>
    <td>100</td>
    <td>$0.2/100</td>
  </tr>
  <tr>
    <td>Twitter Favourites</td>
    <td>100</td>
    <td>$0.2/100</td>
  </tr>
  <tr>
    <td>Twitter Retweets</td>
    <td>100</td>
    <td>$0.2/100</td>
  </tr>

  <tr>
    <td>Youtube Views</td>
    <td>100</td>
    <td>$0.2/100</td>
  </tr>
  <tr>
    <td>Youtube Likes</td>
    <td>100</td>
    <td>$1.2/100</td>
  </tr>
<tr>
    <td>Snapchat Followers</td>
    <td>100</td>
    <td>$10/100</td>
  </tr>
  

<tr>
    <td>Soundcloud Plays</td>
    <td>100</td>
    <td>$0.2/100</td>
  </tr>
<tr>
    <td>Soundcloud Downloads</td>
    <td>100</td>
    <td>$0.2/100</td>
  </tr>
<tr>
    <td>Soundcloud Followers</td>
    <td>100</td>
    <td>$1.2/100</td>
  </tr>
<tr>
    <td>Soundcloud Likes</td>
    <td>100</td>
    <td>$1.2/100</td>
  </tr>

</table>

</body>
</html>
		</div>
	</section>
</section>







<?php
	require_once('./files/footer.php');
?>

<!-- Start of StatCounter Code for Default Guide -->
<script type="text/javascript">
var sc_project=11151527; 
var sc_invisible=1; 
var sc_security="d03286ad"; 
var scJsHost = (("https:" == document.location.protocol) ?
"https://secure." : "http://www.");
document.write("<sc"+"ript type='text/javascript' src='" +
scJsHost+
"statcounter.com/counter/counter.js'></"+"script>");
</script>
<noscript><div class="statcounter"><a title="shopify
analytics ecommerce tracking"
href="http://statcounter.com/shopify/" target="_blank"><img
class="statcounter"
src="//c.statcounter.com/11151527/0/d03286ad/1/"
alt="shopify analytics ecommerce
tracking"></a></div></noscript>
<!-- End of StatCounter Code for Default Guide -->