<?php
	require_once('./files/functions.php');
?>
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="">
		<meta name="author" content="ThemeBucket">
		<link rel="shortcut icon" href="images/favicon.png">
		<title><?php echo($WebsiteName); ?> | Sign Up</title>
		<link href="bs3/css/bootstrap.min.css" rel="stylesheet">
		<link href="css/bootstrap-reset.css" rel="stylesheet">
		<link href="font-awesome/css/font-awesome.css" rel="stylesheet" />
		<link href="css/style.css" rel="stylesheet">
		<link href="css/style-responsive.css" rel="stylesheet" />
		<!--[if lt IE 9]>
		<script src="js/ie8-responsive-file-warning.js"></script><![endif]-->
		<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
		<![endif]-->
	</head>
	<body class="login-body">
		<div class="container">
			<form class="form-signin" method="POST">
				<h2 class="form-signin-heading">sign up</h2>
				<div class="login-wrap">
					<p>Enter your personal details below</p>
					<input type="text" id="first-name" name="first-name" class="form-control" placeholder="First Name" autofocus required>
					<input type="text" id="last-name" name="last-name" class="form-control" placeholder="Last Name" required>
					<input type="text" id="email" name="email" class="form-control" placeholder="Email" required>
					<p> Enter your account details below</p>
					<input type="text" id="user-name" name="user-name" class="form-control" placeholder="User Name" required>
					<input type="password" id="password" name="password" class="form-control" placeholder="Password" required>
					<input type="password" id="confirm-password" name="confirm-password" class="form-control" placeholder="Re-type Password" required>
					<label class="checkbox">
						<input type="checkbox" name="tos" value="tos_agree"> I agree to the Terms of Service and Privacy Policy
					</label>
					<input id="register" type="submit" name="register" class="btn btn-lg btn-login btn-block" value="Sign up">
					<div class="registration">
						Already Registered? 
						<a class="" href="login.php">Login</a>
					</div>
				</div>
			</form>
			<?php
			if(isset($_POST['register'])) {
				if(isset($_POST['first-name']) && isset($_POST['last-name']) && isset($_POST['email']) && isset($_POST['user-name']) && isset($_POST['password']) && isset($_POST['confirm-password']) &&
				is_string($_POST['first-name']) && is_string($_POST['last-name']) && is_string($_POST['email']) && is_string($_POST['user-name']) && is_string($_POST['password']) && is_string($_POST['confirm-password']) &&
				!empty($_POST['first-name']) && !empty($_POST['last-name']) && !empty($_POST['email']) && !empty($_POST['user-name']) && !empty($_POST['password']) && !empty($_POST['confirm-password'])) {
					if(isset($_POST['tos'])) {
						if($_POST['password'] == $_POST['confirm-password']) {
							if(strlen($_POST['password']) < 32 && strlen($_POST['password']) > 3) {
								if(strlen($_POST['user-name']) < 16 && strlen($_POST['user-name']) > 3) {
									if(!filter_var($_POST['email'], FILTER_VALIDATE_EMAIL) === false) {
										$first_name = stripslashes(strip_tags($_POST['first-name']));
										$last_name = stripslashes(strip_tags($_POST['last-name']));
										$email = $_POST['email'];
										$user_name = stripslashes(strip_tags($_POST['user-name']));
										$password = md5($_POST['password']);
										
										$stmt = $pdo->prepare('SELECT * FROM users WHERE UserName = :UserName OR UserEmail = :UserEmail');
										$stmt->execute(array(':UserName' => $user_name, ':UserEmail' => $email));
										
										if($stmt->rowCount() != 0) {
											$display->ReturnError('User with these credentials already exists.');
										} else {
											$stmt = $pdo->prepare('INSERT INTO users (UserName, UserEmail, UserPassword, UserFirstName, UserLastName, UserRegistrationDate, UserRegistrationAddress)
											VALUES (:UserName, :UserEmail, :UserPassword, :UserFirstName, :UserLastName, :UserRegistrationDate, :UserRegistrationAddress)');
											
											$stmt->execute(array(':UserName' => $user_name, ':UserEmail' => $email, ':UserPassword' => $password, ':UserFirstName' => $first_name, ':UserLastName' => $last_name, ':UserRegistrationDate' => time(), ':UserRegistrationAddress' => $_SERVER['REMOTE_ADDR']));
											
											$stmt = $pdo->prepare('SELECT * FROM users WHERE UserName = :UserName');
											$stmt->bindParam(':UserName', $user_name);
											$stmt->execute();
											
											$row = $stmt->fetch();
											
											$UserID = $row['UserID'];
											$time = time();
											$IPAddress = $_SERVER['REMOTE_ADDR'];
											
											$_SESSION['auth'] = $UserID;
											
											$stmt = $pdo->prepare('INSERT INTO logs (LogUserID, LogDate, LogIPAddress) VALUES (:LogUserID, :LogDate, :LogIPAddress)');
											$stmt->execute(array(':LogUserID' => $UserID, ':LogDate' => $time, ':LogIPAddress' => $IPAddress));
											
											$display->ReturnSuccess('You was successfully registered.');
											$settings->forceRedirect('index.php', 2);
										}
									} else {
										$display->ReturnError('The provided e-mail address is invalid.');
									}
								} else {
									$display->ReturnError('User name length have to be 4-16 characters.');
								}
							} else {
								$display->ReturnError('Password length have to be 4-32 characters.');
							}
						} else {
							$display->ReturnError('Password do not equals to confirmed password.');
						}
					} else {
						$display->ReturnError('You have to agree with our TOS.');
					}
				} else {
					$display->ReturnError('Fill all fields correctly.');
				}
			}
			?>
		</div>
		<script src="js/jquery.js"></script>
		<script src="bs3/js/bootstrap.min.js"></script>
	</body>
</html>